Jump to content
IGNORED

Can't get Sexlab to install in game


Recommended Posts

Hi all.

 

I recently reinstalled Skyrim after formatting my pc and am now building back up the game/mods.

However I seem to be unable to install Sexlab inside the actual game,

I click the install button in MCM and close the menu but nothing seems to happen after that, have been standing idle for upwards of 15mins without success.


Feels like I'm missing something obvious so maybe someone here can help me out since I don't really understand Papyrus logs etc. :heart:

I've reinstalled / redownloaded everything short of the actual game (annoying but will do it if I really have to), disabled all other mods in MO and stood idle in the game for what feels like hours. :sleepy: But the issue still persists no matter what I try...

 

This Papyrus log is from a clean Skyrim with only Sexlab + prereqs, LAL and an ENB. And a new save ofcourse.


[05/06/2016 - 07:06:32PM] Papyrus log opened (PC)
[05/06/2016 - 07:06:32PM] Function GetEffectMagnitudes in the empty state on type Ingredient does not exist. Function will not be flagged as callable from tasklets.
[05/06/2016 - 07:06:32PM] Update budget: 1.200000ms (Extra tasklet budget: 1.200000ms, Load screen budget: 500.000000ms)
[05/06/2016 - 07:06:32PM] Memory page: 128 (min) 512 (max) 76800 (max total)
[05/06/2016 - 07:06:51PM] VM is freezing...
[05/06/2016 - 07:06:51PM] VM is frozen
[05/06/2016 - 07:06:51PM] Reverting game...
[05/06/2016 - 07:06:56PM] Loading game...
[05/06/2016 - 07:06:56PM] VM is thawing...
[05/06/2016 - 07:06:56PM] FNIS AA started (load)
[05/06/2016 - 07:06:56PM] SEXLAB - LOADED: Version 0 / 16101
[05/06/2016 - 07:06:56PM] SexLab MCM Loaded CurrentVerison: 16101 / 16101
[05/06/2016 - 07:06:56PM] ERROR: File "Unofficial Skyrim Patch.esp" does not exist or is not currently loaded.
stack:
.Game.GetFormFromFile() - "" Line ?
[uSLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingScript.ProcessRetroScripts() - "USLEEP_VersionTrackingScript.psc" Line 21
[alias Player on quest USLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingAliasScript.OnPlayerLoadGame() - "USLEEP_VersionTrackingAliasScript.psc" Line 6
[05/06/2016 - 07:06:56PM] ERROR: File "Unofficial Dawnguard Patch.esp" does not exist or is not currently loaded.
stack:
.Game.GetFormFromFile() - "" Line ?
[uSLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingScript.ProcessRetroScripts() - "USLEEP_VersionTrackingScript.psc" Line 25
[alias Player on quest USLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingAliasScript.OnPlayerLoadGame() - "USLEEP_VersionTrackingAliasScript.psc" Line 6
[05/06/2016 - 07:06:56PM] ERROR: File "Unofficial Hearthfire Patch.esp" does not exist or is not currently loaded.
stack:
.Game.GetFormFromFile() - "" Line ?
[uSLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingScript.ProcessRetroScripts() - "USLEEP_VersionTrackingScript.psc" Line 29
[alias Player on quest USLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingAliasScript.OnPlayerLoadGame() - "USLEEP_VersionTrackingAliasScript.psc" Line 6
[05/06/2016 - 07:06:56PM] ERROR: File "Unofficial Dragonborn Patch.esp" does not exist or is not currently loaded.
stack:
.Game.GetFormFromFile() - "" Line ?
[uSLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingScript.ProcessRetroScripts() - "USLEEP_VersionTrackingScript.psc" Line 33
[alias Player on quest USLEEPVersionTracking (0500F458)].USLEEP_VersionTrackingAliasScript.OnPlayerLoadGame() - "USLEEP_VersionTrackingAliasScript.psc" Line 6
[05/06/2016 - 07:06:56PM] InitWidgetLoader()
[05/06/2016 - 07:06:57PM] FNIS aa GetAAprefixList mod: XPMSE nMods: 1
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] FNIS aa GetAAsetList mod: XPMSE nSets: 16
[05/06/2016 - 07:06:57PM] XPMSE MainQuest Initialization successful.
[05/06/2016 - 07:07:08PM] Cannot open store for class "fniscreatureversion", missing file?
[05/06/2016 - 07:07:08PM] ERROR: Unable to obtain function call information - returning None
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OpenConfig() - "SKI_ConfigBase.psc" Line 832
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnModSelect() - "SKI_ConfigManager.psc" Line 140
[05/06/2016 - 07:07:08PM] warning: Assigning None to a non-object variable named "::temp19"
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OpenConfig() - "SKI_ConfigBase.psc" Line 832
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnModSelect() - "SKI_ConfigManager.psc" Line 140
[05/06/2016 - 07:07:08PM] [sslConfigMenu ] ERROR: State option name InstallSystem is already in use
[05/06/2016 - 07:07:10PM] ERROR: Static function Get not found on object fniscreatureversion. Aborting call and returning None
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnPageSelect() - "SKI_ConfigManager.psc" Line 148
[05/06/2016 - 07:07:10PM] warning: Assigning None to a non-object variable named "::temp19"
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnPageSelect() - "SKI_ConfigManager.psc" Line 148
[05/06/2016 - 07:07:10PM] [sslConfigMenu ] ERROR: State option name InstallSystem is already in use
[05/06/2016 - 07:17:14PM] ERROR: Static function Get not found on object fniscreatureversion. Aborting call and returning None
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OpenConfig() - "SKI_ConfigBase.psc" Line 832
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnModSelect() - "SKI_ConfigManager.psc" Line 140
[05/06/2016 - 07:17:14PM] warning: Assigning None to a non-object variable named "::temp19"
stack:
.fnis.VersionCompare() - "fnis.psc" Line 189
[sexLabQuestFramework (06000D62)].sslSystemConfig.CheckSystemPart() - "sslSystemConfig.psc" Line 629
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SystemCheckOptions() - "sslConfigMenu.psc" Line 650
[sexLabConfigurationMenu (06079840)].sslConfigMenu.InstallMenu() - "sslConfigMenu.psc" Line 613
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OnPageReset() - "sslConfigMenu.psc" Line 105
[sexLabConfigurationMenu (06079840)].sslConfigMenu.SetPage() - "SKI_ConfigBase.psc" Line 865
[sexLabConfigurationMenu (06079840)].sslConfigMenu.OpenConfig() - "SKI_ConfigBase.psc" Line 832
[sKI_ConfigManagerInstance (08000802)].SKI_ConfigManager.OnModSelect() - "SKI_ConfigManager.psc" Line 140
[05/06/2016 - 07:17:14PM] [sslConfigMenu ] ERROR: State option name InstallSystem is already in use
[05/06/2016 - 07:17:21PM] VM is freezing...
[05/06/2016 - 07:17:21PM] VM is frozen

 

Link to comment

when you start a game and go to mcm to boot it up give it a minute if youre unsure hit the tilly key "~" and itll pop up the console command and it will tell you if its being installed or done being installed

 

after its good to go tweak the settings to your liking

Link to comment

Did you run FNIS and what is your mod-list?

 

I did run FNIS and copied the generated files. Mods that were running during my latest attempt (which the Papyrus log is from), disabled everything else in MO:

 

 

Skyrim.esm

Update.esm

Dawnguard.esm

HearthFires.esm

Dragonborn.esm

Unofficial Skyrim Legendary Edition Patch.esp

SexLab.esm

FNIS.esp

SkyUI.esp

XPMSE.esp

RaceMenu.esp

RaceMenuPlugin.esp

Alternate Start - Live Another Life.esp

 

 

That's it... oh and the ENB (Unbleak). And skse.

 

when you start a game and go to mcm to boot it up give it a minute if youre unsure hit the tilly key "~" and itll pop up the console command and it will tell you if its being installed or done being installed

 

after its good to go tweak the settings to your liking

 

I checked the console (~) and it says the same thing every time

 

SEXLAB - LOADED: Version 0 / 16101

SexLab MCM Loaded CurrentVerison: 16101 / 16101

 

But these lines are there as soon as I load the game ... nothing changes or updates after I click the install button and idle for a couple minutes, :(

Link to comment

Little update,

 

I installed Sexlab 1.59c just to try it. Didn't change any other mods (still only using the bare minimum requirements).. and that version worked fine and installed within 20 seconds of loading the save.

 

My problem seems to be not being able to install Sexlab v1.61b through the MCM.. the mod itself works fine I guess.. just for some weird reason the install doesn't work or the game doesn't seem to register me clicking the install button in the menu?

 

Using latest version of SkyUI, redownloaded it and everything. :( This is driving me slightly crazy.

Link to comment

Well I managed to get it to work... tho I guess I'll never really know what the problem was... after struggling with this for days, and not changing anything.. it suddenly worked.

 

So for anyone having this problem...

 

The last thing I did, as I posted above, I installed Sexlab v1.59c, which instantly worked and installed itself without having to go into MCM. Then, without saving the game, I quit, disabled v1.59c in MO and enabled v1.61b, ran fnis, started the game, loaded any random savegame which I had tried about 20 times before and got the message that Sexlab v1.61b was being installed without even going into the MCM.

 

After waiting about 15 seconds it said Sexlab v1.61b is ready for use, and indeed it was and everything works. :heart:

 

Very bizarre seeing as this was a clean Skyrim install but I'm just happy I finally got it to work so... yay!

Link to comment
  • 2 years later...

Greetings from 2019.

It looks like 1.62 is still broken for some unknown reason. I would love to thank you for this thread, because it is really hard to figure out how you can make it work.

 

Here is step by step tutorial without using any Mod Organizers. It does not matter if you have previous version installed. Basically you just install 1.59 first and then override it with 1.62

 

1. Install all pre-required mods, including FNIS.

2. Download Sexlab v1.59c from here (thanks to SurpriseFatty for upload, I do not know why old build links are not provided by Devs).

3. Extract it in your Skyrim Data folder, override all.

4. Run FNIS.

5. Run Skyrim and make sure that SexLab.esm is active.

6. Load your game and wait for SexLab to install. It should install without going to MCM in ~30 seconds.

7. Save your game and exit.

8. Extract Sexlab 1.62 in Data folder, override all.

9. Run FNIS again.

10. Run Skyrim and load your save.

Now you should see additional messages:

Installed SexLab Expressions

Installed SexLab Animations

...

SexLab 1.62 is ready

 

Thats it.

Link to comment
  • 1 year later...
  • 1 year later...
  • 4 weeks later...
  • 6 months later...
24 minutes ago, nononono5 said:

2022 and still having the same issue with  1.63. Downloading 1.59c and installing it before the newer version did nothing for me.

Wasn't 1.63 for SE only and 1.59c only for LE?  For me, it refuses to install because of Simple Slavery Plus Plus.  Uninstall that and it works fine.  I am not sure what is wrong; normally Skyrim Utilities and POP would both be updated at the same time as SS++, but I cannot find recent versions of either mod so I think they were taken down or something.  In any case, Sexlab will not work so long as I use SS++ 6.3.12 or higher.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...